<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-auth:19.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c88322d485d12eda07d4a096ca1b93ed/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c88322d485d12eda07d4a096ca1b93ed/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-auth/19.0.0/c787e0b3f79686d065c7d554225f55210246cd95/firebase-auth-19.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>